<?php
/* @var $this BadgeController */
/* @var $model Badge */

$this->breadcrumbs = array(
    yii::t('default', 'Badges') => array('index'),
    $model->number => array('view', 'id' => $model->id),
    Yii::t('default', 'Update'),
);

echo $this->renderPartial('_form', array('model' => $model,'person_id'=>$person_id,)); ?>